# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = graphicsmagick
pkgbase = graphicsmagick
pkgver = 1.3.40-2.0
pkgdesc = Image processing system
url = http://www.graphicsmagick.org/
builddate = 1675204966
packager = Erich Eckner <arch32 at eckner dot net>
size = 14306818
arch = pentium4
license = MIT
depend = freetype2
depend = libxext
depend = libsm
depend = lcms2
depend = libltdl
depend = bzip2
depend = xz
depend = libpng
depend = libtiff
depend = libwebp
optdepend = jasper: jp2 module
optdepend = libwmf: wmf module
optdepend = libxml2: msl, svg, url modules
optdepend = ghostscript: pdf, ps modules
optdepend = libheif: heic module
optdepend = libjxl: jpeg-xl module
makedepend = perl
makedepend = jasper
makedepend = libwmf
makedepend = libxml2
makedepend = libjxl
makedepend = libheif
